Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: PACAY should work with 1.1.1

  1. #1
    Default PACAY should work with 1.1.1
    According to the Activate page on The Dev Wiki,

    The Same Lockdownd Binary is used to activate 1.1.1

    This suggests that PACAY should work with the new 1.1.1 firwmare!
    With no update!

    My theory is based on -
    Same 1.0.2 lockdownd Binary
    And Same Root Folder!


    Has someone tested this? Or am i just tripping out?
    Last edited by mofolo; 10-11-2007 at 06:22 AM.
    myRepoSpace.com - Easily create your own Cydia Repo.

  2. #2
    nope doesnt work

  3. #3
    Livin the iPhone Life aziatiklover's Avatar
    Join Date
    Sep 2007
    Location
    Welcome to Jamrock
    Posts
    1,337
    Thanks
    37
    Thanked 62 Times in 61 Posts

    Quote Originally Posted by demonfox13x View Post
    nope doesnt work
    really? damn that sucks will have to wait for another pacay for youtube
     Think Different

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •